Subject: Re: linux-next: build failure after merge of the battery tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 27 Mar 2012 08:47:00 +1100

On Tue, 27 Mar 2012 08:44:14 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> I have moved the battery tree to after the mfd tree in my merge sequence
> so we will see if that helps.  I really hate having ordering dependencies
> in linux-next (since they change over time and people have to remember to
> tell me and to send stuff to Linus in the right order).  Also, it means
> that you are not testing exactly what you are sending to me - I assume
> that your testing must be including the mfd tree somehow.

And, if anyone else is using your tree as a base for development, they
must also know about this dependency ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]